﻿@using System.Security.Claims;
@using Microsoft.AspNetCore.Hosting;
@using CMS.Services.Lib.Helper 

@{
    var users = User as ClaimsPrincipal; 
}
<div id="left-sidebar" class="sidebar">
    <div class="sidebar-scroll">
        <div class="user-account">
            <img src="@users.FindFirst("avartar").Value" class="rounded-circle user-photo" alt="User Profile Picture">
            <div class="dropdown">
                <span>Chào mừng,</span>
                <a href="javascript:void(0);" class="dropdown-toggle user-name" data-toggle="dropdown"><strong>@users.FindFirst(ClaimTypes.Name).Value</strong></a>
                <ul class="dropdown-menu dropdown-menu-right account animated flipInY">
                    <li><a href="/cv/@StringHelper.Seourl(users.FindFirst(ClaimTypes.Name).Value)-@users.FindFirst(ClaimTypes.Sid).Value?page=introduction"><i class="icon-user"></i>My CV</a></li>
                    <li><a href="app-inbox.html"><i class="icon-envelope-open"></i>Messages</a></li>
                    <li><a href="javascript:void(0);"><i class="icon-settings"></i>Settings</a></li>
                    <li class="divider"></li>
                    <li><a href="page-login.html"><i class="icon-power"></i>Logout</a></li>
                </ul>
            </div>
            <hr>
            <div class="row">
                <div class="col-4">
                    <h6>@users.FindFirst("Experience").Value+</h6>
                    <small>Kinh nghiệm</small>
                </div>
                <div class="col-4">
                    <h6>400+</h6>
                    <small>Dự án</small>
                </div>
                <div class="col-4">
                    <h6>80+</h6>
                    <small>Clients</small>
                </div>
            </div>
        </div>
        @await Html.PartialAsync("sidebar/_navtabs")
    </div>
</div>
